@font-face {
    font-family: Montserrat;
    src: url(fonts/Montserrat-SemiBold.ttf);
}

@font-face {
    font-family: OpenSans;
    src: url(fonts/OpenSans-Regular.ttf);
}

@font-face {
    font-family: OpenSans-Light;
    src: url(fonts/OpenSans-Light.ttf);
}

main {
    max-width: 48rem;
    padding: 2rem;
    margin: auto;
    font-family: OpenSans, sans-serif;
}

h1 {
    font-family: Montserrat, sans-serif;
}

.row {
    display: flex;
}

.column {
    padding: 0 5%;
}

.period > p {
    padding: 0 5%;
}
